{
    "title": "Des fonctionnalités",
    "subtitle": "pour vous faciliter le quotidien",
    "features": [
        {
            "logoPath": "picto_movici_dynamique.svg",
            "title": "Dynamique",
            "text": "Trouvez des covoitureurs partageant votre itinéraire instantanément."
        },
        {
            "logoPath": "picto_movici_certification.svg",
            "title": "Certifié",
            "text": "Validez vos trajets pour bénéficier d'une indemnisation kilométrique."
        },
        {
            "logoPath": "picto_movici_sans-frais.svg",
            "title": "Sans frais",
            "text": "Application et service de mise en relation gratuits."
        },
        {
            "logoPath": "picto_movici_regulier.svg",
            "title": "Régulier ou occasionnel",
            "text": "Covoiturez selon vos envies."
        },
        {
            "logoPath": "picto_movici_convivial.svg",
            "title": "Convivial",
            "text": "Faites des rencontres et élargissez votre réseau extra-professionnel."
        },
        {
            "logoPath": "picto_movici_personnalise.svg",
            "title": "Personnalisé",
            "text": "Enregistrez vos trajets et vos covoitureurs préférés."
        },
        {
            "logoPath": "picto_movici_communaute.svg",
            "title": "Communautaire",
            "text": "Covoiturez avec vos collègues ou d'autres personnes travaillant à proximité."
        },
        {
            "logoPath": "picto_movici_fidelite.svg",
            "title": "Fidèle",
            "text": "Cumulez des points et gagnez des cadeaux."
        }
    ]
}